<template>
  <v-container bg grid-list-md text-xs-center >
    <v-layout row wrap align-center>
      <v-flex sm12 xs12 lg12 md12 text-xs-center> 
        <router-link :to="{name:'Home'}">
          <img class="logo-GranaPadano" fluid src="../assets/Logo/Color@2x.png">
        </router-link>
      </v-flex>

        <!--TheLanguageSwitcher/-->

    </v-layout>
  </v-container>

</template>

<script>

//  import TheLanguageSwitcher from '@/components/TheLanguageSwitcher'
export default {
  name: 'header',
  props: {
  },
  data () {
    return {
    }
  },
  components: {
  //  TheLanguageSwitcher
  }

}
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>
.logo-GranaPadano{
  max-width:40px
}
</style>